import { cache, reader } from '@/lib/readers/base';

export const getWBPosts = cache(async () =>
  reader.collections['wb_posts'].all()
);

export const getWBPostsBySlug = cache(async (slug: string) =>
  reader.collections['wb_posts'].read(slug)
);
